subtle - Support #249

Fix handling of additional (6-20) mouse buttons
08/27/2011 08:43 PM - Christoph Kappel

Status: Fixed Start date: 08/27/2011
Priority: High Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Bugfix Estimated time: 0.00 hour
Target version: Xi

Description

Fix the handling of the additional buttons, currently they just work with a modifier.

History

#1 - 11/08/2011 04:54 PM - Christoph Kappel

- Target version deleted (Xi)

#2 - 11/09/2011 01:49 PM - Christoph Kappel

- Status changed from Unconfirmed to Fixed

#3 - 12/01/2011 09:10 PM - Christoph Kappel

- Target version set to Xi
